Solved help me, I need a complement of anti-inventory modification of 1.7 and 1.8

Discussion in 'Spigot Help' started by VictoxGame, Aug 6, 2018.

  1. Hello, I need a supplement that is anti-modify the inventory in a specific world and that is 1.7 and 1.8, please if you can help me.